@media (min-width: 481px) {
    #contentsArea {
        float: right;
        width: 770px;
        padding: 0;
        margin-top: 20px;
    }

    #contentsArea.businessTop {
        padding-top: 0;
    }

    #contentsArea article .line h4 {
        font-size: 16px;
        font-weight: bold;
        background: #a1a1a1;
        color: #fff;
        padding: 5px 20px;
        display: inline-block;
    }

    #contentsArea article .line p {
        font-size: 14px;
        line-height: 24px;
    }

    #contentsArea article .line a {
        color: #0071e3;
        text-decoration: none;
    }

    #contentsArea article .line table.tb-1 {
        width: 100%;
        margin: 0;
        border: none !important;
    }

    #contentsArea article .line table.tb-1 tr td {
        padding: 20px 8px;
        border: none;
        vertical-align: middle;
        font-size: 14px;
        line-height: 24px;
    }

    /* 整行奇偶样式 */
    #contentsArea article .line table.tb-1 tr:nth-child(odd) {
        background-color: #f7f7ff;
    }

    #contentsArea article .line table.tb-1 tr:nth-child(even) {
        background-color: #ffffff;
    }


    #contentsArea article .line table.tb-1 tr td:nth-child(1) {
        width: 20%;
        text-align: right;
    }

    #contentsArea article .line table.tb-1 tr td:nth-child(2) {
        width: 80%;
        text-align: left;
    }

    #contentsArea article .line table.tb-1 tr td strong {
        font-size: 16px;
        margin-bottom: 5px;
        display: block;
    }

    #contentsArea article .line .banner {
        position: relative;
    }

    #contentsArea article .line .banner a {
        width: 120px;
        height: 40px;
        position: absolute;
    }

    #contentsArea article .line .banner #btn1 {
        left: 10%;
        bottom: 25%;
    }

    #contentsArea article .line .banner #btn2 {
        left: 33%;
        bottom: 25%;
    }

    #contentsArea article .line table.tb-2 {
        width: 100%;
        margin: 0;
        border: none !important;
    }

    #contentsArea article .line table.tb-2 tr td:nth-child(1) {
        width: 35%;
        text-align: center;
    }

    #contentsArea article .line table.tb-2 tr td:nth-child(2) {
        width: 65%;
        text-align: left;
    }

    #contentsArea article .line table.tb-2 tr td {
        padding: 20px 8px;
        border: none;
        vertical-align: top;
        font-size: 14px;
        line-height: 24px;
    }

    #contentsArea article .line table.tb-2 tr td h3 {
        font-size: 20px;
        border: none;
    }

    #contentsArea article .line table.tb-2 tr td p {
        margin: 10px 0;
    }

    #contentsArea article .line table.tb-2 tr td a {
        width: 90px;
        height: 30px;
        padding: 5px 0;
        font-size: 12px;
        line-height: 28px;
        color: #fff;
        display: inline-block;
        text-align: center;
        margin-bottom: 10px;
    }

    #contentsArea article .line table.tb-2 tr td #btn1 {
        background-color: #dc325f;
    }

    #contentsArea article .line table.tb-2 tr td #btn2 {
        background-color: #007ec6;
    }

}

@media only screen and (min-width: 320px) and (max-width: 480px) {
    #wrapper {
        width: 100% !important;
    }

    #contentsArea {
        width: 100% !important;

    }

    #contentsArea.businessTop {
        padding-top: 75px;
    }

    #contentsArea.column #sideEnclosingArea {
        width: 100% !important;
    }

    #contentsArea.column #sideEnclosingArea article {
        width: auto !important;
        float: none;
        margin: 0 20px;
    }

    #contentsArea article .line img {
        width: 100%;
        height: auto;
    }

    #contentsArea article .line table.tb-1 {
        width: 100%;
        margin: 0;
        border: none !important;
    }

    #contentsArea article .line table.tb-1 tr td {
        padding: 20px 8px;
        border: none;
        vertical-align: middle;
        font-size: 14px;
        line-height: 24px;
    }

    #contentsArea article .line table.tb-1 tr td strong {
        font-size: 16px;
        margin-bottom: 5px;
        display: block;
    }

    #contentsArea article .line table.tb-1 tr td img {
        width: 45px;
    }

    #contentsArea article .line .banner {
        position: relative;
    }

    #contentsArea article .line .banner a {
        width: 70px;
        height: 30px;
        position: absolute;

    }

    #contentsArea article .line .banner #btn1 {
        left: 7%;
        bottom: 25%;
    }

    #contentsArea article .line .banner #btn2 {
        left: 30%;
        bottom: 25%;
    }
}




sub,
sup {
    transform: scale(0.75);
    display: inline-block;
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sub {
    bottom: -0.25em;
}

sup {
    top: -0.5em;
}